hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Allen Wittenauer (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (HADOOP-4605) should run old version of unit tests to check back-compatibility
Date Sat, 19 Jul 2014 00:02:38 GMT

     [ https://issues.apache.org/jira/browse/HADOOP-4605?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Allen Wittenauer resolved HADOOP-4605.
--------------------------------------

    Resolution: Not a Problem

I'm going to close this as Not a Problem.  With API classification, new behavior is old behavior
for Stable and unit tests shouldn't to change.

> should run old version of unit tests to check back-compatibility
> ----------------------------------------------------------------
>
>                 Key: HADOOP-4605
>                 URL: https://issues.apache.org/jira/browse/HADOOP-4605
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: test
>            Reporter: Doug Cutting
>
> We should test back-compatibility by running unit tests from a prior release.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message